@charset "utf-8";
/* CSS Document */

/* body -------------------------------------------------*/

h1,h2,h3,h4,h6,p,blockquote,ol,ul,li,img {
	margin: 0px;
	padding: 0px;
}

.border {
	border: 1px solid #fff;	
}

body {
	margin: 0px;
	background-color: #f1f1f1;
	color: #333;
}

ul.bullets {
	list-style-type:none;
	padding:0px;
	margin-bottom:10px;
}

.bullets li {
	background-image:url(backgrounds/bullet-grey.png);
	background-repeat:no-repeat;
	background-position:0px 5px; 
	padding-left:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	line-height: 1.5em;
}

ul.bullets2 {
	list-style-type:none;
	padding:0px;
	margin-top:20px;
	margin-bottom:20px;
}

.bullets2 li {
	background-image:url(backgrounds/bullet-blue.png);
	background-repeat:no-repeat;
	background-position:0px 4px;
	padding-left:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	line-height: 1.5em;
	margin-bottom:10px;
	font-weight:bold;
}

/* text -------------------------------------------------*/

@font-face {
    font-family: 'DIN-MediumRegular';
    src: url('fonts/dinmd__-webfont.eot');
    src: url('fonts/dinmd__-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dinmd__-webfont.woff') format('woff'),
         url('fonts/dinmd__-webfont.ttf') format('truetype'),
         url('fonts/dinmd__-webfont.svg#DIN-MediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


a:link {
	text-decoration: none;
	color: #145296;
}
a:visited {
	text-decoration: none;
	color: #145296;
}
a:hover {
	text-decoration: underline;
	color: #145296;
}
a:active {
	text-decoration: none;
	color: #145296;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	margin-bottom: 10px;
	line-height: 1.5em;
}

.tabletext {
	font-family: 'DIN-MediumRegular';
	font-size: 12px;
	color: #333;
	margin-bottom: 0px;
}

.tabletextWhite {
	font-family: 'DIN-MediumRegular';
	font-size: 13px;
	color: #fff;
	margin-bottom: 0px;
}

p .sml {
	font-size: 12px;
}

h1 {
	font-family: DIN-MediumRegular;
	font-size: 26px;
	color: #145295;
	line-height: 1.5em;
	margin-bottom: 10px;
	font-weight: normal;
}

h2 {
	font-family: DIN-MediumRegular;
	font-size: 18px;
	color: #1A66BB;
	line-height: 1.5em;
	margin-top: 20px;
	margin-bottom: 15px;
	font-weight: normal;
}

h3 {
	font-family: 'DIN-MediumRegular';
	font-size: 16px;
	color: #5DAD19;
	line-height: 1.5em;
	margin-bottom: 15px;
	font-weight: normal;
	
}

h4 {
	font-family: 'DIN-MediumRegular';
	font-size: 16px;
	color: #5DAD19;
	line-height: 1.5em;
	margin: 0px;
	font-weight: normal;
	
}

/* wrapper ------------------------------------*/

#wrapper {
	width: 940px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding:20px;
	background-color:#FFF;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
}

/* header ------------------------------------*/

#header {
	width: 940px;
	height: 100px;
}

#logo {
	margin: 8px 0px 0px 0px;
	float: left;
}

#telephone {
	margin: 8px 00px 0px 0px;
	float: right;
}

/* nav ---------------------------------------*/

#nav {
	width: 940px;
	background-image: url(backgrounds/bg-nav-slice.png);
	-moz-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
}

/* banner ------------------------------------*/

#banner {
	width: 940px;
	height: 350px;
}

/*

#banner #slideshow {
	height:250px;
	position: relative;
	float: left;
	width: 900px;
}

#banner #slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#banner #slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#banner #slideshow IMG.last-active {
    z-index:9;
}

*/

#banner #slideshow {
    position:relative;
    height:350px;
}

#banner #slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 350px;
    background-color: #FFF;
}

#banner #slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#banner #slideshow DIV.last-active {
    z-index:9;
}

#banner #slideshow DIV IMG {
    height: 350px;
    display: block;
    border: 0;
    margin-bottom: 10px;
}


/* body ------------------------------------*/
/* body ------------------------------------*/
/* body ------------------------------------*/
/* body ------------------------------------*/


#bodyWrap {
	width: 940px;
	background-color: #FFF;
}

#body {
	width: 620px;
	margin: 20px 60px 30px 0px;
	float: left;
}

/* bodyRight ------------------------------------*/

#bodyRight {
	width: 260px;
	margin: 20px 0px 30px 0px;
	float: left;
}

#bodyRight #title {
	width: 240px;
	padding:6px 10px 6px 10px;
	-moz-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
	background-image: url(backgrounds/bg-rightcol.png);
}

#bodyRight #content {
	width: 240px;
	padding:10px;
	background-color:#e9e9e9;
	-moz-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
}


#bodyRight h1 {
	font-family: DIN-MediumRegular;
	font-size: 20px;
	color: #fff;
	margin: 0px;
	font-weight: normal;
}

#bodyRight p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color:#4E4E4E;
	margin:0px;
}

#homeBoxWrap {
	width: 980px;
	margin-left: 30px;
	padding-bottom: 20px;
}

/*

.homeBox {
	width: 300px;
	min-height: 250px;
	margin-right: 40px;
	float: left;
	padding-top: 5px;
}

.homeBox p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 1.5em;
	color: #666;
	margin: 0px;
}

.homeBoxTitle {
	font-family: 'LeagueGothicRegular';
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	font-size: 24px;
	color: #1174ad;
	font-weight: normal;
	padding-bottom: 4px;
	background-image: url(backgrounds/title-arrow.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 15px;
	margin-bottom: 10px;
}

.homeBoxPic {
	margin-bottom: 10px;
}

.homeBoxText {
	margin-bottom: 10px;
}

.divider {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #70a6d0;
	height: 1px;
	margin-bottom: 10px;
}

*/

/* footer ------------------------------------*/


#footer {
	width: 940px;
	height: 40px;
	background-image: url(backgrounds/bg-nav-slice.png);
	-moz-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
}

#footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}

#footer a:link {
	text-decoration: none;
	color: #fff;
}
#footer a:visited {
	text-decoration: none;
	color: #fff;
}
#footer a:hover {
	text-decoration: underline;
	color: #fff;
}
#footer a:active {
	text-decoration: none;
	color: #fff;
}

.left {
	float: left;
	margin-left: 20px;
	margin-top: 12px;
}

.right {
	float: right;
	margin-right: 20px;
	margin-top: 12px;
}


/* form styles */

.formtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}

.formfieldsml {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	background-color: #e9e9e9 !important;
	height: 24px;
	width: 100px;
	border: 1px solid #FFFFFF;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.formfieldmed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	background-color: #e9e9e9 !important;
	height: 24px;
	width: 200px;
	border: 1px solid #FFFFFF;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.formfieldtextarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	background-color: #e9e9e9;
	height: 80px;
	width: 280px;
	border: 1px solid #FFFFFF;
	font-style: normal;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.formfielddropdown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	background-color: #e9e9e9 !important;
	border: 1px solid #FFFFFF;
	margin: 0px;
	padding: 1px;
	height: 25px;
	width: 100px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.submit_button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #64B71B;
	height: 24px;
	width: 100px;
	border: 0;
	padding: 0px;
	margin: 0px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/* form styles ends */




/* topnav detailed */


div#css-menu-container {
	width: 940px; 
	height: 40px;
	padding: 0; 
	margin: 0;
}

ul.css-menu li, ul.css-menu a {
	font-family: 'DIN-MediumRegular';
	/*text-shadow: 0 1px 0 #000;*/
	font-size: 14px;
	font-weight: normal;
	font-style: normal;	/*word-spacing: 0.1em;*/
}

ul.css-menu {
	margin: 0px;
	height: 40px;			/* sets the height of the menu block */
	width: 980px;           /* sets the width of the menu block */
	border: none;
	background-image: none;
	padding-left: 0px;           /* stops the usual indent from ul */
	cursor: default;             /* gives an arrow cursor */
	margin-left: 0px;            /* Opera 7 final's margin and margin-box model cause problems */
}

ul.css-menu ul {
  width: 80px;                 /* sets the default size of the drop-downs */
  background-image: url(backgrounds/menu-bg.png);
  border-radius: 0px;
  padding-left: 0px;           /* stops the usual indent from ul */
  cursor: default;             /* gives an arrow cursor */
  margin-left: 0px;            /* Opera 7 final's margin and margin-box model cause problems */
  z-index: 9999999;				/* put this above productImages (arbitrarily high) */
}

ul.css-menu li {
	list-style-type: none;       /* removes the bullet points */
	margin: 0px;                 /* Opera 7 puts large spacings between li elements */
	position: relative;
	color: #fff;				   /* ? */
	text-align: left;
	padding-left: 6px;
	text-transform: none;
	height: 50px;				/* was 35px */
	line-height: 50px;		   /* was 35px - height of drop down cell */
}

ul.css-menu > li {
	float: left;
	line-height: 40px;		   /* main nav */
	height: 40px;				   /* main nav */
	width: 100px;
	font-size: 10px;
	text-align: center;
	padding-left: 0px;
}

ul.css-menu li > ul {          /* using the > selector prevents many lesser browsers (and IE - see below) hiding child ULs */
  width: 180px;
  display: none;               /* hides child menu blocks - one of the most important declarations */
  position: absolute;          /* make child blocks hover without leaving space for them */
  top: 0px;                    /* position slightly lower than the parent menu item */
  left: 180px;                 /* this must not be more than the width of the parent block, or the mouse will
                                  have to move off the element to move between blocks, and the menu will close */
}

ul.css-menu > li > ul {
  display: none;
  position: absolute;
  top: 50px;				   /* drop box position */
  left: 0px;
}

ul.css-menu ul li:hover {
  background-color: #000;  /* gives the active MAIN drop down menu a brown background */
  color: red;                 /* ? - makes the active menu item text black */ 
  border-radius: 0px;
}

ul.css-menu > li:hover {
	color: red;				  /* ? */ 
}

/* Make the child block visible on hover */
ul.css-menu li:hover > ul {    
  display: block;
}

.clearFloat {
  font-size: 1px;
  line-height: 0px;
  height: 1px;     				 /* ? */
  clear: both;
}

/* and some link styles */
ul.css-menu li a {
	color: #fff;
	display: block;
	width: 100%;
	text-decoration: none;
}   /* link colour */ 
ul.css-menu li a:hover { color: red; }													/* link colour */ 
ul.css-menu li:hover > a { color: #fff; } 												/* supports links in branch headings - should not be display: block; */
/* Top level link hover style */
ul.css-menu > li:hover > a:hover, ul.css-menu > li:hover > a {
	color: #A4C9F2;
	text-decoration: none;
}


/* other */

.textWrap {
	width:620px;
}

.textWrap .left {
	float:left;
	margin:0px 30px 0px 0px;
	width:340px;
	padding:0px;
}

.textWrap .right {
	float:left;
	margin:20px 0px 0px 0px;
	padding:0px;
}

.testimonialCont {
	padding: 20px 20px 10px 20px;
	background-color:#E9E9E9;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
}

.testimonialTail {
	padding: 0px;
	margin-bottom:20px;
}


